activiti.cloud.security.user.testuser.test-app.policy.read=process_pool1,ProcessWithVariables
activiti.cloud.security.user.testadmin.test-app.policy.read=process_pool1,ProcessWithVariables
activiti.cloud.security.user.hruser.test-app.policy.write=process_pool1,ProcessWithVariables,SimpleProcess,ProcessWithVariables2,ProcessWithBoundarySignal
activiti.cloud.security.user.hradmin.test-app.policy.write=process_pool1,ProcessWithVariables,SimpleProcess,ProcessWithVariables2,ProcessWithBoundarySignal